/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
::-webkit-scrollbar {
	width: 2px;
	background-color: #F5F5F5;
	-webkit-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
::-webkit-scrollbar-thumb {
	background-color: #333333;
	-webkit-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
	border-radius: 10px;
}
body{
	overflow-x: hidden;
}
p{
	font-size: 14px;
}
ul#header-contact li a {
	color: #fff;
	font-size: 15px;
	padding-left: 5px;
	text-transform: none;
	font-weight: bold;
}
#top-bar .social-icons.follow-icons a {
	display: inline-block;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	color: rgb(255 255 255);
	border-right: 1px solid rgba(255,255,255,0.15);
	cursor: pointer;
	position: relative;
	font-size: 20px;
	margin: 0;
}
#masthead .flex-grow > ul > li.cart-item a {
	text-align: center;
	background: #fff;
	cursor: pointer;
	color: #000;
	font-weight: 500;
	height: 50px;
	padding: 0 15px;
	display: inline-flex;
	align-items: center;
	text-transform: uppercase;
	border-radius: 10px;
}
#masthead .flex-grow > ul > li.cart-item a i {
	color: #ff5e14;
	left: 5px;
	margin-right: 5px;
	font-size: 14px;
}
#masthead .flex-grow > ul > li.has-dropdown > ul {
	padding: 0;
	box-shadow: 0px 4px 20px rgba(183,221,228,0.47);
}
.nav-dropdown-has-border .nav-dropdown {
	border: 1px solid #ddd;
}
#masthead .flex-grow > ul > li.has-dropdown > ul > li > a {
	font-size: 15px;
	color: #000;
}
#masthead .flex-grow > ul > li.has-dropdown > ul > li+li > a {
	border-top: 1px solid #F6F6F6;
}
#masthead .flex-grow > ul > li.has-dropdown > ul > li:hover > a {
	color: #ff5e14;
}
#masthead .flex-grow > ul > li.has-dropdown > ul > li > a:hover {
	background: transparent;
}
.icon-box-service {
	background-color: #fff;
	border-top: 5px solid #ff5e14;
	box-shadow: 0px 6px 15px rgba(14,18,29,0.06);
	border-radius: 10px;
	padding: 25px;
}
.icon-box-service img, .icon-service img {
	-webkit-transition: 0.4s ease-in-out;
	transition: 0.4s ease-in-out;
}
.icon-box-service:hover img, .icon-service:hover img {
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
}
.icon-box-service .icon-box-img {
	margin-left: unset;
}
.icon-box-service h4 {
	font-size: 16px;
	color: #000;
}
.icon-box-service p {
	font-size: 14px;
	margin-bottom: 0;
	color: #4d5765;
	text-align: justify;
}
.about-text-1 {
	color: #ff5e14;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 0.2em;
}
.content-about h2 {
	font-size: 40px;
	line-height: initial;
	font-weight: 700;
	margin-top: 10px;
	position: relative;
	margin-bottom: 15px;
	padding-bottom: 15px;
}
.content-about h2:before {
	position: absolute;
	bottom: 0;
	left: 0;
	height: 2px;
	width: 40px;
	content: "";
	background-color: #ff5e14;
}
.about-text-2 {
	font-size: 22px;
	color: #ff5e14;
	font-weight: 500;
	margin-bottom: 15px;
}
.about-des {
	font-size: 18px;
	line-height: 1.6;
	margin-bottom: 20px;
}
.btn {
	position: relative;
	display: inline-block;
	outline: none !important;
	background-color: #3c3531 !important;
	color: #fff;
	font-size: 14px;
	padding: 15px 30px 15px;
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	overflow: hidden;
	z-index: 1;
	text-transform: initial;
	font-weight: 100;
	min-height: auto;
	line-height: unset;
	margin-right: 0;
	margin-bottom: 0;
	border: 0;
}
.btn:after {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 3px;
	background-color: #ff5e14;
	transition-delay: .1s;
	transition-timing-function: ease-in-out;
	transition-duration: .5s;
	transition-property: all;
	opacity: 1;
	z-index: -1;
}
.btn span {
	line-height: 1;
}
.btn:hover:after {
	opacity: 1;
	width: 100%;
}
.tieude p {
	color: #ff5e14;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	margin-bottom: 5px;
}
.tieude h2 {
	font-size: 40px;
	font-weight: 700;
	margin-bottom: 0;
}
.icon-service h4 {
	font-size: 24px;
	font-weight: 500;
}
.icon-service p {
	font-size: 15px;
}
.icon-service {
	padding: 20px;
}
.section-3 {
	background: #fcfcfc;
	padding-top: 65px !important;
	padding-bottom: 70px !important;
	background-image: url(//bizweb.dktcdn.net/100/483/185/themes/903908/assets/bg-service2.png?1683125883045);
	background-position: bottom left;
	background-repeat: no-repeat;
}
.section-4 .col {
	padding-bottom: 0;
}
.section-4 .col p, .section-4 .col .button {
	margin-bottom: 0;
}
.section-4 .col p {
	font-size: 34px;
	color: #fff;
	font-weight: bold;
}
.section-4 .col .button {
	color: #FF4C13;
	background-color: #FFFFFF !important;
	display: inline-block;
	padding: 10px 30px;
	border-radius: 10px;
	min-height: auto;
	line-height: unset;
	font-size: 18px;
	text-transform: unset;
	font-weight: 100;
}
.section-4 .col .button:hover {
	box-shadow: none;
}
.doingu .testimonial-image {
	margin-bottom: 15px;
	background-color: #fff;
	box-shadow: 0px 6px 15px rgba(14,18,29,0.08);
	border-radius: 100%;
	padding: 20px;
	position: relative;
	z-index: 2;
}
.doingu .testimonial-image:before {
	content: "";
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	border: 6px solid #ff5e14;
	border-radius: inherit;
	-webkit-transform: scale(0.8);
	transform: scale(0.8);
	-webkit-transition: 0.4s ease-in-out;
	transition: 0.4s ease-in-out;
	z-index: -1;
}
.doingu:hover .testimonial-image:before {
	transform: translateY(0);
	width: 100%;
}
.testimonial-text {
	font-style: unset !important;
}
.info h4 {
	font-size: 22px;
}
.info h4:hover {
	color: #ff5e14;
}
.info p {
	font-size: 14px;
	color: #ff5e14;
}
.title-news h2 {
	font-size: 40px;
	margin-bottom: 10px;
}
.section-6:before {
	content: "";
	background-image: url(https://bizweb.dktcdn.net/100/483/185/themes/903908/assets/bg-project-tab.jpg?1683125883045);
	background-position: top left;
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 550px;
	background-attachment: fixed;
}
.tab-news ul li a {
	margin: 0 10px 10px 0;
	cursor: pointer;
	font-size: 15px;
	padding: 8px 15px;
	display: block;
	background: #fff;
	border-radius: 5px;
	color: #ff5e14 !important;
	font-weight: 100;
}
.tab-news ul li.active a, .tab-news ul li a:hover {
	background: #ff5e14;
	color: #fff !important;
}
.news .box {
	box-shadow: 0px 6px 15px rgba(14,18,29,0.06);
	background: #fff;
}
.post-item .is-divider {
	display: none;
}
.news .box-text {
	padding: 15px;
}
.post-item .box-text h5:hover {
	color: #ff5e14;
}
.news .box-text h5 {
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
}
.post-item .box-image .image-cover:before {
	content: '';
	position: absolute;
	top: 15px;
	left: 15px;
	bottom: 15px;
	right: 15px;
	z-index: 9;
	border-top: 1px solid rgba(255, 255, 255, 0.8);
	border-bottom: 1px solid rgba(255, 255, 255, 0.8);
	transform: scale(0, 1);
}
.post-item .box-image .image-cover:after {
	content: '';
	position: absolute;
	top: 15px;
	left: 15px;
	bottom: 15px;
	right: 15px;
	z-index: 9;
	border-left: 1px solid rgba(255, 255, 255, 0.8);
	border-right: 1px solid rgba(255, 255, 255, 0.8);
	transform: scale(1, 0);
}
.post-item .box-image .image-cover:hover:before, .post-item .box-image .image-cover:hover:after {
	transform: scale(1);
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}
.thanhtuu {
	background: #fff;
	border-radius: 10px;
	display: flex;
	box-shadow: 0 0 20px 0 rgba(0,0,0,0.09);
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 10px;
	align-items: center;
}
.thanhtuu .icon-box-img {
	background: #ff5e14;
	border-bottom-left-radius: 30px;
	border-bottom-right-radius: 30px;
	padding: 10px 10px 25px;
}
.thanhtuu h3 {
	font-size: 26px;
	color: #ff5e14;
	font-weight: bold;
	margin-bottom: 0;
}
.section-7 .open-video {
	background: #ff5e14;
	border: solid #ff5e14;
}
.tab-panels .entry-content.active {
	opacity: 1;
	transform: scale(1)
}
.tab-panels .entry-content {
	transition: opacity 0.8s ease,transform 0.8s ease;
	opacity: 0;
	transform: scale(.1);
	transform-origin: top left
}
.content-fb {
	background: #fff;
	text-align: justify;
	font-size: 14px;
	padding: 20px;
	border-radius: 15px 15px 0 0;
}
.icon-feedback {
	padding: 15px;
	background: #ff5e14;
	border-radius: 0 0 15px 15px;
}
span.name {
	font-size: 20px;
	display: block;
	color: #fff;
	font-weight: bold;
}
span.job {
	font-size: 13px;
	color: #fff;
}
.icon-feedback .icon-box-img {
	width: 60px;
	height: 60px;
	border-radius: 100%;
	overflow: hidden;
	border: 3px solid #fff;
}
.icon-quote {
	background-image: url(//bizweb.dktcdn.net/100/483/185/themes/903908/assets/quote.png?1683125883045);
	position: absolute;
	background-size: cover;
	background-repeat: no-repeat;
	width: 50px;
	height: 32px;
	right: 15px;
	opacity: 0.5;
	bottom: 30px;
}
.section-8 .large-12 {
	padding-bottom: 0;
}
.section-9 .ux-logo {
	margin-right: 50px;
}
.section-9 .ux-logo:last-child {
	margin-right: 0;
}
.section-9, .section-9 .col {
	padding-bottom: 0 !important;
}
.section-9, .section-9 .col {
	padding-bottom: 0 !important;
}
.section_blog p {
	color: #ff5e14;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	margin-bottom: 5px;
}
.section_blog h2 {
	font-size: 40px;
}
.news-blog .post-item .box {
	box-shadow: 0 0 20px 0 rgba(0,0,0,0.09);
	border-radius: 10px;
	overflow: hidden;
}
.news-blog .post-item .box .box-text {
	padding: 15px;
}
.news-blog .post-item .box .box-text h5 {
	font-size: 16px;
	margin-bottom: 0.5rem;
}
.time {
	margin-bottom: 5px;
	color: #acacac;
}
.news .time {
	display: none;
}
.news-blog .post-item .box .from_the_blog_excerpt {
	font-size: 14px;
}
.section-footer {
	background-color: #050f2d !important;
	padding: 60px 0 60px !important;
	background-size: cover;
	background-position: top 15px center;
	background-repeat: no-repeat;
	background-image: url(//bizweb.dktcdn.net/100/483/185/themes/903908/assets/background-footer.png?1683126085030);
}
.logo-footer img {
	width: 200px;
	padding: 10px;
}
.des-footer {
	font-size: 13px;
	font-weight: bold;
}
footer .social-icons a {
	border: 1px solid rgba(255,255,255,0.15) !important;
	min-width: 40px !important;
	height: 40px;
	line-height: 40px !important;
	margin-bottom: 0;
}
footer .section-title, footer .section-title span.section-title-main {
	border-bottom: 0;
}
footer .section-title span.section-title-main {
	font-size: 16px;
	text-transform: none;
}
footer .ux-menu-link__link {
	font-size: 14px;
}
footer .ux-menu-link__link span:hover {
	color: #ff5e14;
}
.contact-footer i {
	position: absolute;
	left: 0;
	top: 1px;
	width: 17px;
	color: #e36756;
	text-align: center;
}
.item-footer {
	color: #fff;
	font-size: 14px;
	margin-bottom: 12px;
	padding-left: 30px;
	position: relative;
}
.section-footer .col {
	padding-bottom: 0;
}
.absolute-footer {
	padding: 15px;
}
.copyright-footer {
	font-size: 13px;
	color: #fff;
}
.back-to-top {
	background: #ff5e14 !important;
	border: 2px solid #ff5e14 !important;
	bottom: 80px;
	right: 10px;
}
.back-to-top i {
	color: #fff;
}
.section-contact-1 {
	padding: 100px 0 !important;
}
.duongdan {
	background: transparent !important;
}
.breadcrumbs, .breadcrumbs a {
	font-size: 14px;
	text-transform: none;
}
.section-contact-2 .item-footer, .section-contact-2 .item-footer a {
	color: #000;
}
.section-contact-2 .item-footer, .section-contact-2 .item-footer a {
	color: #000;
}
.form-contact input, .form-contact textarea {
	box-shadow: none;
	font-size: 14px;
}
.form-contact button {
	color: #fff;
	font-weight: 100;
	text-transform: none;
	font-size: 14px;
}
.form-contact input:focus, .form-contact textarea:focus {
	box-shadow: none;
	border: solid 1px #ff5e14;
}
.crumb-cate .title-overlay {
	background-color: transparent;
}
.crumb-cate .title-bg {
	background-image: none !important;
}
.blog-wrapper {
	padding: 0;
}
.crumb-cate .entry-title {
	text-align: center;
	color: #fff;
	font-size: 1.7em;
	line-height: 1.3;
	font-weight: bold;
}
.category h1 {
	display: none;
}
.crumb-cate .featured-title .page-title-inner {
	padding-top: 0;
	padding-bottom: 0;
}
.blog-wrapper .widget {
	background: #050f2d;
	border-radius: 5px;
	padding: 15px 15px 7px;
}
.blog-wrapper .widget .widget-title {
	font-size: 16px;
	margin-bottom: 15px;
	border-bottom: 1px solid #D8D5D5;
	padding-bottom: 5px;
	position: relative;
	color: #fff;
}
.blog-wrapper .widget .widget-title:before {
	content: "";
	position: absolute;
	width: 65px;
	background: #ff5e14;
	height: 2px;
	bottom: -1px;
	left: 0;
}
.blog-wrapper .widget ul#menu-du-an li {
	background-color: rgba(255,255,255,0.1);
	margin-bottom: 10px;
}
.blog-wrapper .widget ul li+li{
	border-top: 0;
}
.blog-wrapper .widget ul#menu-du-an li a:hover, .recent-blog-posts a:hover {
	color: #ff5e14;
}
.blog-wrapper .widget ul#menu-du-an li a {
	color: #fff;
	padding: 8px 10px;
	font-size: 14px;
	display: block;
}
.recent-blog-posts a {
	font-size: 14px;
	color: #fff;
	line-height: 1.5;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
}
.recent-blog-posts-li .post-date {width: 70px;}
.recent-blog-posts-li .recent-blog-posts {
	padding-bottom: 0;
}
.blog-single .crumb-cate h1.entry-title {
	display: none;
}
.blog-single .post-sidebar {
	padding-top: 30px;
}
h1.entry-title {
	margin-top: 0px;
	margin-bottom: 15px;
	font-size: 32px;
	font-weight: 700;
	color: #fff;
	line-height: initial;
}
.posts {
	font-size: 12px;
	margin-bottom: 10px;
}
.time-post {
	font-size: 14px;
	font-weight: 400;
	color: #acacac;
	display: inline-block;
	margin-right: 10px;
}
.entry-header-text-top {
	padding-bottom: 0;
}
.entry-content.single-page {
	padding-top: 10px;
}
.chiase {
	font-size: 14px;
	top: 10px;
}
.chiase .social-icons a {
	color: #ff5e14;
}
.chiase svg {
	margin-right: 5px;
}
#related_posts h3{
	margin-top: 12px;
}
#related_posts ul{
	list-style: none;
}
#related_posts ul li a {
	color: #ff5e14;
	font-weight: 100;
}
#related_posts ul li {
	font-size: 12px;
}
.anh-du-an {
	padding-top: 30px !important;
}
.box_tag {
	background: #050f2d;
	border-radius: 5px;
	padding: 15px;
	margin-bottom: 20px;
}
.box_tag .first_status {
	margin-bottom: 10px;
	position: relative;
	color: #ff5e14;
	border-bottom: 1px solid rgba(255,255,255,0.1);
	padding-bottom: 10px;
	font-size: 14px;
}
.box_tag .first_status span {
	color: #fff;
}
.box_tag .first_status:last-child {
	border-bottom: initial;
	padding-bottom: initial;
	margin-bottom: 0;
}
h2.block-title {
	font-size: 40px;
	font-weight: 700;
	text-align: center;
	margin-bottom: 30px;
}
.news-blog .flickity-button {
	background: #ff5e14 !important;
	opacity: 1;
	min-height: auto;
	height: 25px;
	width: 20px !important;
	margin-top: 0 !important;
}
.news-blog .flickity-prev-next-button:hover .arrow {
	fill: #fff !important;
}
@media (min-width: 992px){
	#logo {
		background: #fff;
	}
	#logo img {
		width: 200px;
	}
	.logo a {
		display: flex;
		align-items: center;
	}
	#logo:before {
		position: absolute;
		content: '';
		top: 0;
		bottom: 0;
		right: 0;
		width: 100vw;
		background-color: inherit;
		z-index: -1;
	}
	#masthead > .header-inner > .flex-grow:after {
		position: absolute;
		content: '';
		top: 0;
		bottom: 0;
		left: -40px;
		right: 0;
		background-color: inherit;
		-webkit-transform-origin: bottom;
		-moz-transform-origin: bottom;
		-ms-transform-origin: bottom;
		-o-transform-origin: bottom;
		transform-origin: bottom;
		-webkit-transform: skew(-23deg);
		-moz-transform: skew(-23deg);
		-ms-transform: skew(-23deg);
		-o-transform: skew(-23deg);
		transform: skew(-23deg);
		z-index: -1;
		background: #050f2d;
	}
	#masthead > .header-inner > .flex-grow {
		position: relative;
		height: 94px;
	}
	#masthead > .header-inner > .flex-right:after {
		position: absolute;
		content: '';
		top: 0;
		bottom: 0;
		width: 100%;
		background-color: inherit;
		z-index: -1;
	}
	#masthead > .header-inner > .flex-right {
		background: #050f2d;
	}
	#logo {
		width: 25% !important;
	}
	#masthead > .header-inner .flex-grow > ul > li > a {
		padding: 0;
		display: block;
		text-align: left;
		font-size: 15px;
		position: relative;
		color: #fff;
		text-transform: uppercase;
		font-weight: 500;
		padding: 35px 0;
	}
	#masthead .flex-grow > ul > li > a:hover{
		color: #ff5e14;
	}
	#masthead .flex-grow > ul > li {
		margin: 0 20px 0 0;
	}
	#masthead .flex-grow > ul > li.header-search ul {
		padding: 5px;
	}
	#masthead .flex-grow > ul > li.header-search ul input {
		box-shadow: none;
		border: 0;
		font-size: 15px;
	}
	#masthead .flex-grow > ul > li.header-search ul button {
		background: transparent;
		border: 0;
		color: #000;
	}
	#masthead .flex-grow > ul > li.header-search ul li {
		padding: 0;
	}
	#masthead .flex-grow > ul > li.has-dropdown > ul {
		position: absolute;
		top: 100%;
		left: 0;
		background: white;
		z-index: 1000;
		opacity: 0;
		visibility: hidden;
		-webkit-transform: translate3d(-25px, 0, 0);
		transform: translate3d(-25px, 0, 0);
		-webkit-transition: all .4s ease;
		transition: all .4s ease;
		padding: 0;
	}
	#masthead .flex-grow > ul > li.has-dropdown:hover > ul {
		opacity: 1;
		visibility: visible;
		-webkit-transform: translate3d(0px, 0, 0);
		transform: translate3d(0px, 0, 0);
	}
	#masthead > .header-inner .flex-grow > ul > li > a i {
		opacity: 1;
	}
	.blog-wrapper .large-9 {
		padding-right: 0;
	}
	.title-news p {
		font-size: 16px;
		margin: 0 180px;
	}
	.section-6 {
		padding: 70px 0 20px !important;
		overflow: hidden;
	}
}
.product-main .woocommerce-breadcrumb {
	display: none;
}
.product-main .content-row {
	background: #6666660a;
	padding: 15px 0 15px 0;
	border-radius: 5px;
}
/*.product-footer > .container{
	background: #6666660a;
	padding-top: 15px;
	padding-bottom: 15px;
	border-radius: 5px;
}*/
.product-gallery .product-images img {
	border: 1px solid #ff5e1445;
	border-radius: 5px;
	padding: 5px;
}
.product-info .price .amount {
	font-size: 35px;
	color: #ff5e14;
	font-weight: 500;
}
.product-info .price {
	margin: 15px 0 20px;
}
.product-summary .quantity.buttons_added {
	width: 100%;
}
.product-summary .quantity.buttons_added:before {
	content: 'Số lượng: ';
	margin-right: 20px;
	line-height: 2;
	font-weight: bold;
}
.quantity.buttons_added input {
	box-shadow: none;
	background: transparent;
	border-radius: 5px;
}
.quantity.buttons_added input.qty {
	border-left: 0;
	border-right: 0;
}
.product-summary .single_add_to_cart_button span {
	display: block;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 18px;
}
.product-summary .single_add_to_cart_button {
	font-weight: 100;
	background: #ff5e14 !important;
	padding: 10px 20px;
	border-radius: 10px;
	text-transform: none;
	font-size: 13px;
	line-height: 1.4;
}
.product-summary form.cart {
	margin-bottom: 0;
}
.share-pro a {
	color: #fff;
	font-size: 12px !important;
	background: #ff5e14;
	border-radius: 999px;
	padding: 6px 7px;
}
.motachung {
	margin-top: 20px;
}
.motachung ul li {
	font-size: 15px;
}
.motachung strong {
	color: #ff5e14;
}
.product-gallery .badge-container, .product-gallery .flickity-prev-next-button {
	opacity: 0 !important;
}
.product-gallery .product-images a {
	display: block;
}
.product-thumbnails a:hover, .product-thumbnails .is-nav-selected a {
	border-color: transparent;
}
.product-thumbnails .col a img {
	padding: 2px;
}
.product-thumbnails a {
	border: 1px dashed #ebebeb;
}
.product-thumbnails .is-nav-selected a img {
	border: solid 1px;
	padding: 2px;
}
.product-thumbnails a:hover img, .product-thumbnails .is-nav-selected a img {
	transform: none !important;
	margin-bottom: unset;
	border: 1px solid #ff5e14;
}
.single-product .product-thumbnails img {
	transition: none !important;
	opacity: 1;
	margin-bottom: 0;
}
.product-thumbnails a:hover, .product-thumbnails .is-nav-selected a {
	border-color: transparent;
}
.product-gallery .image-tools{
	display: none;
}
.product-footer .woocommerce-tabs a::before {
	display: none;
}
.product-footer .woocommerce-tabs {
	border-top: none;
}
.product-footer .woocommerce-tabs ul {
	border-bottom: 1px solid #d1d1d1;
	position: relative;
}
.product-footer .woocommerce-tabs ul:before {
	content: "";
	width: 66px;
	height: 2px;
	background: #ff5e14;
	border-radius: 5px;
	position: absolute;
	left: 0;
	bottom: -1px;
}
.product-footer .woocommerce-tabs a {
	font-size: 18px;
	text-transform: none;
}
.product-section {
	border-top: none;
}
.product-section h3.product-section-title {
	margin: 0;
}
.product-footer .woocommerce-tabs {
	border-top: none;
	background: #f9f9f9;
	padding: 30px 15px 15px;
	border-radius: 10px;
}
.product-section {
	border-top: none;
	background: #f9f9f9;
	padding: 15px;
	border-radius: 10px;
	margin-top: 30px;
	margin-bottom: 30px;
}
.product-section h3.product-section-title:before {
	content: "";
	width: 66px;
	height: 2px;
	background: #ff5e14;
	border-radius: 5px;
	position: absolute;
	left: 0;
	bottom: -1px;
}
.product-section h3.product-section-title {
	margin: 0;
	padding-top: 0;
	position: relative;
	border-bottom: 1px solid #d1d1d1;
	margin-bottom: 20px;
	font-size: 18px;
	text-transform: none;
}
.has-hover:hover img.show-on-hover {
	opacity: 0;
}
.productLoop .product-title a {
	display: block;
	color: #000;
	overflow: hidden;
	text-overflow: ellipsis;
	word-break: break-word;
	white-space: nowrap;
	font-weight: 500;
}
.productLoop .product-title {
	margin-bottom: 10px;
}
.productLoop .price-wrapper .amount {
	font-size: 15px;
	color: #ff5e14;
}
.productLoop .box-text {
	padding: 10px 0;
}
.actions-primary img {
	width: 16px;
	height: 18px;
}
.actions-primary a {
	background: #f2eeeb;
	width: 35px;
	height: 35px;
	display: inline-flex;
	border-radius: 100%;
	align-items: center;
	justify-content: center;
	margin-bottom: 5px;
	border: initial;
	position: relative;
	z-index: 99;
}
.actions-primary {
	position: absolute;
	bottom: -5px;
	right: 0;
	z-index: 99;
}
.productLoop .product-title a:hover {
	color: #ff5e14;
}
p#billing_address_1_field {
	width: 100%;
}
.woocommerce-billing-fields input, .woocommerce-billing-fields input:focus, textarea#order_comments:focus,textarea#order_comments {
	box-shadow: none;
}
.woocommerce-billing-fields input {
	height: 45px;
	border-radius: 5px;
}
.woocommerce-billing-fields input:focus, textarea#order_comments:focus {
	border: solid 1px #ff5e14;
}
textarea#order_comments{
	border-radius: 5px;
}
.woocommerce-billing-fields {
	border-top: 0;
	padding-top: 0;
}
.devvn_xuat_vat_input {
	height: auto !important;
}
.woocommerce a.remove {
	width: 30px;
	height: 22px;
	position: relative;
	transition: opacity 200ms;
	vertical-align: top;
	display: block;
	-webkit-appearance: none;
	background: none;
	border: none;
	cursor: pointer;
	outline: none;
	padding: 0;
	text-indent: -9999px;
}
.woocommerce a.remove:before, .woocommerce a.remove:after {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAQCAQAAACMnYaxAAAAXUlEQVR4XsWQQQrAQAgD84Pti/JSoaftN1MCdgXxXgYvGfUQyABE4DEIUJmeuKgVlJI5em0RGTesFXXZuLwCzvL2pYbHmfCTNSXxpyyajLGClFy7K1dgaaho7YYovIpO3rju6hYFAAAAAElFTkSuQmCC) 0 0 no-repeat;
	left: 8px;
	position: absolute;
	right: 8px;
	top: 2px;
	display: inline-block;
	content: '';
}
.woocommerce a.remove:before{
	height: 6px;
	transform-origin: -7% 100%;
	-moz-transform-origin: -7% 100%;
	-webkit-transform-origin: -7% 100%;
	transition: transform 150ms;
	-moz-transition: transform 150ms;
	-webkit-transition: transform 150ms;
	width: 14px;
}
.woocommerce a.remove:after{
	background-position: -1px -4px;
	height: 12px;
	margin-left: 1px;
	margin-right: 2px;
	margin-top: 4px;
	width: 11px;
}
.woocommerce a.remove:hover:before{
	transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transition: transform 250ms;
	-moz-transition: transform 250ms;
	-webkit-transition: transform 250ms;
}
.woocommerce a.remove:hover {
	background: transparent;
}
.title-cart.title-checkout.title-thankyou {
	font-size: 24px;
	font-weight: 700;
	margin-bottom: 20px;
}
.col-info-7 .shop_table th {
	font-weight: 100;
	text-transform: inherit;
	font-size: 14px;
	border-width: 0px !important;
}
.col-info-7 form {
	background: #f9f9f9;
	padding: 15px;
}
.col-info-7 .woocommerce-cart-form__cart-item td {
	border: 0;
}
.col-info-7 .woocommerce-cart-form__cart-item {
	background: #fff;
}
.btn-2 button, .btn-2 .button-continue-shopping {
	position: relative;
	opacity: 1 !important;
	display: inline-block;
	padding: 10px 28px;
	line-height: normal;
	color: #fff !important;
	border: 1px solid #050f2d;
	border-radius: 0;
	text-transform: uppercase;
	font-size: 12px;
	text-align: center;
	letter-spacing: 1px;
	background-color: transparent !important;
	-webkit-transition: color 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86),border 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);
	transition: color 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86),border 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);
	z-index: 1;
	overflow: hidden;
	margin-bottom: 0;
}
.btn-2 .button-continue-shopping:hover{
	border-color: #050f2d !important;
}
.btn-2 button:before, .btn-2 .button-continue-shopping:before {
	position: absolute;
	content: '';
	display: block;
	left: -2px;
	top: 0;
	right: -2px;
	bottom: 0;
	-webkit-transform: scale(1, 1);
	transform: scale(1, 1);
	-webkit-transform-origin: left center;
	transform-origin: left center;
	z-index: -1;
	background-color: #050f2d;
	-webkit-transition: -webkit-transform 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);
	transition: -webkit-transform 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);
	transition: transform 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);
	transition: transform 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86),-webkit-transform 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
.btn-2 button:hover::before, .btn-2 .button-continue-shopping:hover::before {
	-webkit-transform-origin: right center;
	transform-origin: right center;
	-webkit-transform: scale(0, 1);
	transform: scale(0, 1);
}
.btn-2 button:hover, .btn-2 .button-continue-shopping:hover {
	background-color: #fff !important;
	outline: 0;
	box-shadow: none;
	color: #050f2d !important;
}
.policy_return h4 {
	font-size: 15px;
}
.policy_return ul li {
	font-size: 14px;
	margin-left: 0;
}
.policy_return ul li:before {
	content: '\f061';
	font-family: "Font Awesome 5 Free";
	font-weight: 600;
	font-size: 9px;
	padding-right: 10px;
}
.col-info-5 .cart-sidebar {
	border: 1px solid #dfe0e1;
	padding: 10px;
}
.col-info-5 .cart-sidebar table th, .col-info-5 .cart-sidebar table td {
	border: 0;
}
.col-info-5 .cart-sidebar table th.product-name {
	border-width: 0 !important;
	text-transform: inherit;
	font-size: 16px;
}
.col-info-5 .cart-sidebar table tr.cart-subtotal {
	display: none;
}
.cart_totals .wc-proceed-to-checkout .checkout-button {
	margin-bottom: 0px !important;
	font-size: 12px;
	padding: 3px 10px;
}
.cart_totals .wc-proceed-to-checkout {
	margin-bottom: 0;
}
.policy_return ul{
	list-style: none;
}
.col-info-7 .woocommerce-cart-form__cart-item td a {
	color: #000;
}
.amount {
	color: #ff5e14 !important;
}
.col-checkout-5 .has-border {
	border: 0;
	padding: 0;
}
.col-checkout-5 table {
	border: solid 1px #ddd;
}
.col-checkout-5 table th {
	border-width: 1px;
	text-transform: inherit;
	font-weight: 100;
}
.col-checkout-5 table th, .col-checkout-5 table td {
	padding: 15px !important;
}
.col-checkout-5 table tr.order-total th, .col-checkout-5 table tr.order-total td {
	border-width: 0px !important;
}
.col-checkout-5 .woocommerce-checkout-payment {
	border: solid 1px #ddd;
	padding: 15px;
}
.col-checkout-5 .payment_box.payment_method_cod {
	background: #efefef;
	padding: 5px;
}
.col-checkout-5 .payment_box.payment_method_bacs {
	background: #efefef;
	padding: 5px;
}
.col-checkout-5 #place_order {
	margin: 0;
	position: relative;
	display: inline-block;
	padding: 12px 28px;
	line-height: normal;
	color: #fff;
	border: 1px solid #050f2d;
	border-radius: 0;
	text-transform: uppercase;
	font-size: 12px;
	text-align: center;
	letter-spacing: 1px;
	background-color: transparent;
	-webkit-transition: color 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86),border 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);
	transition: color 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86),border 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);
	z-index: 1;
	overflow: hidden;
	width: 100%;
}
.col-checkout-5 #place_order:before {
	position: absolute;
	content: '';
	display: block;
	left: -2px;
	top: 0;
	right: -2px;
	bottom: 0;
	-webkit-transform: scale(1, 1);
	transform: scale(1, 1);
	-webkit-transform-origin: left center;
	transform-origin: left center;
	z-index: -1;
	background-color: #000000;
	-webkit-transition: -webkit-transform 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);
	transition: -webkit-transform 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);
	transition: transform 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);
	transition: transform 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86),-webkit-transform 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
.col-checkout-5 #place_order:hover::before {
	-webkit-transform-origin: right center;
	transform-origin: right center;
	-webkit-transform: scale(0, 1);
	transform: scale(0, 1);
}
.col-checkout-5 #place_order:hover {
	background: #fff !important;
	color: #000;
	box-shadow: none;
}
.maintain-x {
	max-width: 100%;
	flex-basis: 100%;
}
.maintain-x .success-color {
	font-size: 16px;
	color: #000;
	text-transform: uppercase;
}
.maintain-x ul.woocommerce-thankyou-order-details {
	list-style: disc;
}
span.note {
	color: red;
	font-weight: 700;
}
.shop_table .cart_item td {
	color: #000;
}
.shop_table .cart_item td {
	color: #000;
}
.wc_payment_method {
	background: #efefef;
	padding: 10px;
}
.payment_methods p {
	margin-bottom: 0;
}
@media (min-width: 992px){
	.col-info-7 {
		max-width: 75%;
		flex-basis: 75%;
	}
	.col-info-5 {
		border-left: 0 !important;
		max-width: 25%;
		flex-basis: 25%;
		padding-left: 0 !important;
	}
}
@media (max-width: 600px){
	.btn-2 .continue-shopping .button-continue-shopping {
		width: 100% !important;
		display: block;
	}
	.btn-2 button {
		width: 100%;
		margin-top: 10px !important;
	}
	.btn-2 {
		width: 100%;
	}
	.btn-2 .continue-shopping {
		width: 100%;
	}
	.col-checkout-7, .col-checkout-5, .content-area, .content-area .large-12.col {
		padding-bottom: 0;
	}
	.col-checkout-5 .has-border {
		padding: 0;
	}
	.col-info-5 {
		padding-bottom: 20px !important;
	}
	.col-info-5 .cart_totals .wc-proceed-to-checkout {
		margin: 15px 0 0;
	}
	.section-contact-1 {
		padding: 30px 0 !important;
	}
	.crumb-cate .featured-title .page-title-inner {
		min-height: auto;
	}
	.archive .category-page-row {
		padding-top: 0;
	}
}
.archive #shop-sidebar .widget {
	background: #050f2d;
	border-radius: 5px;
	padding: 15px 15px 7px;
	margin-bottom: 20px;
}
.archive #shop-sidebar .widget .widget-title {
	font-size: 16px;
	margin-bottom: 10px;
	border-bottom: 1px solid #D8D5D5;
	color: #fff;
	padding-bottom: 5px;
	position: relative;
	font-weight: bold;
}
.archive #shop-sidebar .widget .widget-title:before {
	content: "";
	width: 66px;
	height: 2px;
	background: #ff5e14;
	border-radius: 5px;
	position: absolute;
	left: 0;
	bottom: -1px;
}
.archive #shop-sidebar .widget ul li a, .archive #shop-sidebar .widget ul li span {
	display: block;
	color: #fff;
	padding: 8px 10px;
	font-size: 14px;
}
.archive #shop-sidebar .widget ul li+li {
	border-top: none;
}
.archive #shop-sidebar .widget ul.menu li {
	background-color: rgba(255,255,255,0.1);
	margin-bottom: 10px;
}
.archive #shop-sidebar .widget ul.menu li a:hover {
	color: #ff5e14;
}
.sort-cate {
	text-align: right;
	margin-bottom: 10px;
}
.woocommerce-result-count,.woocommerce-ordering select {
	box-shadow: none;
	font-size: 12px;
}
.archive #shop-sidebar .widget ul.thuoc-tinh li span:before, .archive #shop-sidebar .widget ul.thuoc-tinh li a:before {
	content: "";
	margin-right: 5px;
	font-size: 18px;
	border: solid 1px #f0f0f0;
	line-height: 40px;
	position: absolute;
	top: 10px;
	left: 0;
	height: 15px !important;
	width: 15px;
	border-radius: 3px;
	background: #fff;
}
.archive #shop-sidebar .widget ul.thuoc-tinh li span, .archive #shop-sidebar .widget ul.thuoc-tinh li a {
	margin-right: 4px;
	width: 14px;
	position: relative;
	padding-left: 25px;
}
.archive #shop-sidebar .widget ul.thuoc-tinh li span:hover, .archive #shop-sidebar .widget ul.thuoc-tinh li a:hover {
	color: #ff5e14;
}
.archive #shop-sidebar .widget ul.thuoc-tinh li span:hover:before,
.archive #shop-sidebar .widget ul.thuoc-tinh li a:hover:before{
	border-color: #ff5e14;
}
.archive #shop-sidebar .widget ul.thuoc-tinh li.chosen a:before {
	border-color: #ff5e14;
	background: #ff5e14;
	opacity: 1;
}
.blog-single h1.entry-title, .product-info h1.entry-title{
	color: #000;
	font-size: 24px;
}
@keyframes sonar {
	0% {
		opacity: 1;
		-webkit-transform: scale(1);
		transform: scale(1)
	}

	100% {
		-webkit-transform: scale(4);
		transform: scale(4);
		opacity: 0
	}
}
#skHotNews {
	display: inline-block;
	position: relative;
	font-size: 16px;
	padding-left: 35px;
	height: 35px;
	line-height: 35px;
	font-weight: bold;
}
#skDot {
	width: 8px;
	height: 8px;
	background-color: #fff;
	border-radius: 100%;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -5px;
	margin-left: 12px
}
.skPing {
	border: 1px solid #fff;
	background-color: hsla(60,100%,50%,.2)
}
.skPing {
	width: 8px;
	height: 8px;
	opacity: 1;
	border-radius: 100%;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-name: sonar;
	animation-name: sonar;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
	animation-timing-function: linear;
	display: block
}
.blog-wrapper .large-9 h5.post-title {
	font-size: 16px;
	margin-bottom: 8px;
}
@media (max-width: 849px){
/*#logo img {
    max-height: 45px;
    opacity: 0;
    margin-right: 10px;
}
.logo a {
    background-image: url(https://demo273.nguyenminhtu.info/wp-content/uploads/2023/06/brand1.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 50% 50%;
    margin-right: 10px;
}
.logo a {
    text-decoration: none;
    display: block;
    color: #446084;
    font-size: 32px;
    text-transform: uppercase;
    font-weight: bolder;
    margin: 0;
}*/
#logo img {
	background: #fff;
	width: 160px;
}
#masthead ul.mobile-nav li a {
	color: #fff;
	font-size: 16px;
}
#masthead ul.mobile-nav li.cart-item a {
	padding: 0;
	font-size: 14px;
}
.mfp-content {
	width: 80% !important;
	background: #fff !important;
	transition: transform .5s,opacity .3s,-webkit-transform .5s !important;
}
.mfp-ready .mfp-close {
	opacity: 1;
}
.nav-sidebar.nav-vertical>li+li {
	border-top: 0;
}
.logo-other {
	text-align: center;
	padding: 20px;
	border-bottom: dotted 1px #ccc;
}
.logo-other img {
	width: 70%;
}
.mfp-content form.searchform input, .mfp-content form.searchform button {
	height: 40px;
	box-shadow: none;
}
.mfp-content form.searchform button {
	width: 50px;
	background: #ff5e14 !important;
}
.mfp-content .nav-vertical {
	padding-top: 0;
}
.mfp-content form.searchform input:focus {
	border: solid 1px #ff5e14;
}
.off-canvas .nav-vertical>li>a {
	color: #000;
	font-size: 18px;
}
button.toggle {
	opacity: 1;
}
.mobile-sidebar-levels-2 .nav > li > ul > li > a {
	font-size: 15px !important;
	text-transform: none !important;
	color: #000 !important;
}
.content-about h2, .tieude h2, .title-news h2, .section_blog h2 {
	font-size: 26px;
}
.tieude p, .section_blog p {
	font-size: 14px;
}
.section-4 .col p {
	font-size: 24px;
	margin-bottom: 10px;
	line-height: 1.5;
}
.slider-doingu .flickity-button{
	background: #ff5e14 !important;
	opacity: 1;
	width: 30px;
	height: 30px;
}
.slider-doingu .flickity-prev-next-button:hover .arrow, .news .flickity-prev-next-button:hover .arrow, .news-blog .flickity-prev-next-button:hover .arrow {
	fill: #fff !important;
}
.slider-wrapper .flickity-prev-next-button {
	display: block;
}
.news .flickity-button, .news-blog .flickity-button {
	background: #ff5e14 !important;
	opacity: 1;
	min-height: auto;
	height: 25px;
	width: 20px !important;
	margin-top: 0 !important;
}
.section-9 .ux-logo {
	margin: 0 auto;
}
.section-footer {
	padding-bottom: 30px !important;
}
.crumb-cate .medium-flex-wrap .flex-col {
	padding: 0;
}
.blog-single article {
	margin-bottom: 0;
}
.duan .entry-content.single-page {
	padding-bottom: 0;
}
.sort-cate {
	text-align: center;
}
.woocommerce-result-count {
	display: block !important;
}
.duongdan {
	padding-left: 5px;
	padding-right: 5px;
}
.crumb-cate .entry-title {
	font-size: 20px;
}
.product-info {
	padding-bottom: 0;
}
#mb_bar{
	display: none;
}
}
/*css phone*/
.fix-phone {
	position: fixed;
	bottom: 0;
	top: inherit !important;
	z-index: 9;
	right: 0;
	display: flex;
	border-top-left-radius: 20px;
	justify-content: center;
	align-items: center;
	background-color: #ff5e14;
	padding: 0.5rem;
}
.phone-box, .zalo-box, .fb-box {
	width: 44px;
	height: 44px;
	line-height: 44px;
	border-radius: 30px;
	display: inline-block;
	background: #ff5e14;
	border: 2px solid #fdfdfd;
	position: relative;
}
.phone-box img, .zalo-box img, .fb-box img {
	max-width: 25px;
}
.play0 {
	animation: play0 1.5s ease infinite;
}
.fix-phone a {
	display: flex;
	justify-content: center;
	align-items: center;
	transition: 0.3s all ease;
}
.fix-phone a {
	margin-left: 0.25rem !important;
	margin-right: 0.25rem !important;
}
.phone-box:hover, .zalo-box:hover, .fb-box:hover {
	transform: translateY(-5px);
	transition: 0.3s all ease;
}
@keyframes play0{
	0% {
		transform: rotate(0deg) scale(1) skew(1deg);
	}
	10% {
		transform: rotate(-25deg) scale(1) skew(1deg);
	}
	20% {
		transform: rotate(25deg) scale(1) skew(1deg);
	}
	30% {
		transform: rotate(-25deg) scale(1) skew(1deg);
	}
	40% {
		transform: rotate(25deg) scale(1) skew(1deg);
	}
	50% {
		transform: rotate(0deg) scale(1) skew(1deg);
	}
	100% {
		transform: rotate(0deg) scale(1) skew(1deg);
	}
}
.mobile-property-contact {
	background: #fff;
	width: 100%;
	height: 60px;
	z-index: 1000;
	background-color: #fff;
	padding: 5px;
	position: fixed;
	display: block;
	left: 0px;
	bottom: 0px;
	border-left: none;
	border: 1px solid #dce0e0;
	border-right: none;
}
.mobile-property-contact .agent-details {
	width: calc(100% - 165px);
	display: inline-block;
	float: left;
	margin-right: 0px;
}
.mobile-property-contact .agent-image {
	display: inline-block;
	float: left;
}
.mobile-property-contact .agent-information {
	list-style: none;
	padding-left: 15px;
	line-height: 25px;
	display: inline-block;
	float: left;
	width: calc(100% - 50px);
}
.agent-details .agent-information .agent-name:nth-child(1) {
	display: none;
}
.mobile-property-contact .agent-information li {
	margin-left: 0px !important;
	font-size: 16px;
	margin-bottom: 0px;
	font-weight: bold;
}
.mobile-property-contact .agent-information li i{
	margin-right: 5px;
}
.agent-details .agent-information .agent-name:nth-child(2) {
	height: 50px;
	line-height: 50px;
}
.mobile-property-contact i {
	color: #b82223;
}
.mobile-property-contact .div-icon-envelop {
	margin-left: 5px;
	margin-right: 5px;
}
.mobile-property-contact .div-icon-envelop, .mobile-property-contact .div-icon-phone, .mobile-property-contact .div-icon-zalo {
	display: inline-block;
	float: left;
	width: 50px;
	height: 50px;
	border: 1px solid #b82223;
	text-align: center;
	vertical-align: middle;
	line-height: 50px;
}
.mobile-property-contact div[class^="div-icon-"] > a {
	width: 100%;
	height: 100%;
	display: block;
}
.mobile-property-contact .div-icon-phone {
	margin-left: 0px;
	margin-right: 5px;
}
.mobile-property-contact .div-icon-zalo {
	margin-left: 0px;
	margin-right: 0px;
}
.mobile-property-contact .div-icon-zalo svg {
	width: 32px;
	height: 30px;
}
.mobile-property-contact .div-icon-zalo a {
	display: block;
	padding-top: 8px;
}
.mobile-property-contact .div-icon-zalo svg .st1, .mobile-property-contact .div-icon-zalo svg .st2 {
	fill: #b12122;
}
.post-item .box-text p {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.share-pro {
	margin-top: 15px;
}
.product-summary .single_add_to_cart_button:hover {
	background: transparent !important;
	border: solid 1px #ff5e14;
	box-shadow: none !important;
	color: #ff5e14;
}
.woocommerce-widget-layered-nav-list > li a {
	padding-left: 20px !important;
	position: relative;
	display: block;
	transition: all .2s;
}
.woocommerce-widget-layered-nav-list > li a:before {
	content: "";
	border-radius: 30px;
	position: absolute;
	top: 13px;
	left: 0;
	height: 12px;
	width: 12px;
	background: #fff;
	border: 1px solid #c3c3c3;
}
.woocommerce-widget-layered-nav-list > li.chosen a:before {
	content: "";
	border-radius: 30px;
	position: absolute;
	top: 13px;
	left: 0;
	height: 12px;
	width: 12px;
	background: #ff5e14;
	border: 1px solid #ff5e14;
	opacity: 1;
}
@media (min-width: 850px){
	.mobile-property-contact{
		display: none;
	}
}